//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ApplidevKPI.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Import
    {
        public int PK_ID { get; set; }
        public string Customer { get; set; }
        public string Project { get; set; }
        public string Task { get; set; }
        public string Employee { get; set; }
        public System.DateTime Date { get; set; }
        public decimal Duration { get; set; }
    }
}
